library Fusion_Band;

uses
  ComServ,
  main in 'main.pas' {FusionBandForm: TzBandForm},
  Fusion_Band_TLB in 'Fusion_Band_TLB.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.